img.i18n_flag {
    width: 13px;
    vertical-align: text-top;
}

#user-tools a.i18n_link {
    text-decoration: none;
    border-bottom: none;
}

.admin-logo {
    height: 1.5rem;
    margin-right: 8px;
}

#branding {
    align-items: center;
}